#shopcolorContent{ border-top:none;}
#shopcolorContent li{  box-shadow: 1px 1px 1px #ccc;
    float: left;
    line-height: 20px;
    margin: 3px;
    padding: 12px;
    text-align: center;
    width: 75px;}
#shopcolor{ border-top:none; }
#shopcolorHeading{ 
border: none;
background: none;
font-size: 12px;
text-align: left;
margin-left: 10px;
border-bottom: 1px solid #eee;
width: 180px; color:#777;
}
#shopcolorContent li a{ font-size:11px;}
#shopcolorContent li a:hover{text-decoration:underline;}